<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	#hahaha{
		padding:10px;
		width:100px;
		height:100px;
		border:1px solid red;
		margin:10px;
		word-wrap: break-word;
	}
</style>
<body>
<input type="text" name="" onmouseleave="typeMe()" value="" placeholder="Enter something" id="box">
<div id="hahaha"></div>
</body>
<script type="text/javascript">
	function typeMe(){
		let a= document.getElementById('box').value;
		document.getElementById('hahaha').innerHTML=a;
	}
</script>
</html>